<nav class="navbar navbar-expand navbar-light bg-light" aria-label="Second navbar example">
     <div class="container-fluid">
         <div class="row collapse navbar-collapse" id="navbarsExample03">
             <div class="col">
                 <img class="logo navbar-nav me-auto" src="../../../../assets/img/sico-web.svg" width="100px"
                     height="40px" alt="">
             </div>
             <div class="col-0.9">
                 <button type="button" class="btn btn-outline-dark" (click)="inicio()">Inicio
                 </button>
             </div>
             <div class="col-1">
                 <div>
                     <button type="button" class="btn btn-outline-dark">
                         <fa-icon [icon]='["fas","user-plus"]' title="registrase"
                             (click)="registro()">
                         </fa-icon>
                     </button>
                 </div>
             </div>
             
         </div>
 
     </div>
 </nav>
 <div style="background-image: url(../../../../assets/img/fondoLogin.jpg); height: 100%; width: 100%;  ">
     <div class="row">
         <div class="col"></div>
         <div class="col" style="padding-top: 10%;">
             <div class="text-center">
                 <h2>Iniciar Sesión</h2>
             </div>
             <div class="card">
                 <form>
                     <div style="margin: 2%;">
                         <div style="padding-left: 2%;">
                             <h5>*Email:</h5>
                         </div>
                         <div style="margin: 2%;">
                             <input type="email" class="form-control" id="email" #email
                                 aria-describedby="emailHelp">
                         </div>
                         <p *ngIf="showEmail" style="color: red;">*Ingrese email</p>
                         <div style="padding-left: 2%;">
                             <h5>*Contraseña:</h5>
                         </div>
                         <div style="margin: 2%;">
                             <input type="password" class="form-control" id="pass" #pass
                                 aria-describedby="passHelp">
                         </div>
                         <p *ngIf="showPass" style="color: red;">*Ingrese contraseña</p>
                         <div class="text-center" style="margin-bottom: 2%;">
                             <button type="submit" class="btn btn-primary btn-lg"
                                 (click)="login(email.value,pass.value)">iniciar sesión</button>
                         </div>
                         <div class="alert alert-danger text-center" role="alert" *ngIf="showMessage">
                            {{messawge}}
                          </div>
                         <div class="text-center">
                             <a href="">¿olvidaste tu contraseña?</a>
                         </div>
                         <div class="text-center">
                             <a href="">¿no tienes aun una cuenta?</a>
                         </div>

                         
                     </div>
                 </form>
             </div>
         </div>
         <div class="col"></div>
     </div>
 
 </div>
 
 <sb-footer>
     
 </sb-footer>